Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2572 - dhcp-2.0b1pl6-2 as shipped has a memory leak
Summary: dhcp-2.0b1pl6-2 as shipped has a memory leak
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 16:41 UTC by pboven
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-02 10:50:47 UTC


Attachments (Terms of Use)

Description pboven 1999-05-05 16:41:15 UTC
dhcpd (server) memory usage keeps growing, after only one
day it's already at 2MB RSS and will continue to grow in
excess of 30MB in a few weeks, causing memory-death when
Real and V M are exhausted.
I've directly installed it from the RPM on the CDROM.

Comment 1 Jeff Johnson 1999-06-02 10:50:59 UTC
I've upgraded to dhcp-2.0b1pl28-1. Please reopen this bug if that
does not fix the memory leak.


Note You need to log in before you can comment on or make changes to this bug.